{
    "2": {
        "nome": "Adam",
        "cognome": "Ben Ameur",
        "soprannome": "",
        "ruolo": "Difensore",
        "isDestro": true,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "3": {
        "nome": "Samuele",
        "cognome": "Bonanno",
        "soprannome": "",
        "ruolo": "Difensore",
        "isDestro": false,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "4": {
        "nome": "Gabriele",
        "cognome": "Borgonovo",
        "soprannome": "",
        "ruolo": "",
        "isDestro": false,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "5": {
        "nome": "Diego",
        "cognome": "Casiraghi",
        "soprannome": "",
        "ruolo": "",
        "isDestro": true,
        "partiteGiocate": 0,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "6": {
        "nome": "Luca",
        "cognome": "Celli",
        "soprannome": "",
        "ruolo": "Centrocampista",
        "isDestro": true,
        "partiteGiocate": 0,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "8": {
        "nome": "Mattia",
        "cognome": "Civita",
        "soprannome": "isDisponibile",
        "ruolo": "Centrocampista",
        "isDestro": false,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "9": {
        "nome": "Cristian",
        "cognome": "Redaelli",
        "soprannome": "",
        "ruolo": "Attaccante",
        "isDestro": false,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "10": {
        "nome": "Daniele",
        "cognome": "Costamagna",
        "soprannome": "",
        "ruolo": "",
        "isDestro": true,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "11": {
        "nome": "Marco",
        "cognome": "Ferlin",
        "soprannome": "Epstein",
        "ruolo": "Centrocampista",
        "isDestro": true,
        "partiteGiocate": 0,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "12": {
        "nome": "Mattia",
        "cognome": "Foglieni",
        "soprannome": "",
        "ruolo": "",
        "isDestro": true,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "13": {
        "nome": "Alessandro",
        "cognome": "Fusillo",
        "soprannome": "",
        "ruolo": "",
        "isDestro": false,
        "partiteGiocate": 0,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "14": {
        "nome": "Filippo",
        "cognome": "Gilardi",
        "soprannome": "",
        "ruolo": "Difensore",
        "isDestro": true,
        "partiteGiocate": 0,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "15": {
        "nome": "Samuele",
        "cognome": "Meroni",
        "soprannome": "",
        "ruolo": "Attaccante",
        "isDestro": true,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "16": {
        "nome": "Mattia",
        "cognome": "Nava",
        "soprannome": "",
        "ruolo": "Centrocampista",
        "isDestro": true,
        "partiteGiocate": 0,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "17": {
        "nome": "Tommaso",
        "cognome": "Riva",
        "soprannome": "",
        "ruolo": "Centrocampista",
        "isDestro": true,
        "partiteGiocate": 0,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "19": {
        "nome": "Andrea",
        "cognome": "Santarlasci",
        "soprannome": "",
        "ruolo": "Difensore",
        "isDestro": true,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "21": {
        "nome": "Mattia",
        "cognome": "Turiello",
        "soprannome": "",
        "ruolo": "",
        "isDestro": false,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "22": {
        "nome": "Marco",
        "cognome": "Varenna",
        "soprannome": "",
        "ruolo": "Portiere",
        "isDestro": false,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 0
    },
    "test": {
        "nome": "Test",
        "cognome": "Player",
        "soprannome": "Il Tester",
        "ruolo": "Centrocampista",
        "isDestro": true,
        "partiteGiocate": 1,
        "assist": 0,
        "goal": 0,
        "assenze": 1
    }
}